############################
dataset:
    name: [BufferWeb]
    path: [[
        ['RoboCasa/all_buf[112_p16]-ctx[sequence-single]_cam[ALL]_resi[256,256]/indices/filenames2.txt', 1],
    ]]
    labels: [rgb,action,language,intrinsics,pose]
    labels_context: [rgb,action,language,intrinsics,pose]
    shuffle_shards: [True]
    parallelism: [1]
    augmentation:
        resize: [256,256]
        resize_supervision: True
        # preserve_depth: True
    params:
        threads: 1
        context: [0,40]
        cameras: [0]
        shuffle: True
        first: 1
############################
